PREFIX=..
include $(PREFIX)/Common/common-rules.mk

# Get rid of the symbolic links and the executables they point to
cleanall-bin:
	-for FILE in *.x; do $(REMOVE) $${FILE} `readlink $${FILE}`; done; $(REMOVE) epm*.sh; $(REMOVE) mf_convert_wrapper.sh
#
uninstall: cleanall-bin
